{
  "headers": {
    "content-length": "107",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "server": "deploy/us-east4-c",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-id-2": "vqCCURAwmA2rnZom+XxAOhC0GUP2kAKSkyduRUJZ2+Sinsc0vQj0dNwNETLd0ZPiqddUC6Yz/+Q=",
    "access-control-allow-origin": "*",
    "x-amz-version-id": "KRDmIWO09Diixiq9yb3K15fzq5t3Lr_P",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "x-amz-request-id": "446EBVH4KEA95NBG",
    "content-type": "application/typescript; charset=utf-8",
    "etag": "\"9ca60e27135fbb45fe27a74b92ab2b68\""
  },
  "url": "https://deno.land/std@0.122.0/mime/mod.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 949508100
  }
}